 var OX_39b88775 = '';  var placement="b300X200"; if(placement && document.getElementById(placement)) {
		if(OX_39b88775){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_39b88775 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 